// INTRO ANIMATION

.intro__card-1 .inner,
.intro__card-2 .inner,
.intro__card-3 .inner,
.intro__card-4 .inner {
   animation-name: card-flip;
    animation-duration: 0.8s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in; 
    animation-fill-mode: forwards;
    animation-delay: 0.5s;
    transform: rotateY(180deg);
}

.intro__card-2 .inner {
    animation-delay: 0.8s;
}
.intro__card-3 .inner {
    animation-delay: 1.2s;
}
.intro__card-4 .inner {
    animation-delay: 1.6s;
}

@keyframes card-flip {
    0% {
        transform: rotateY(180deg);
    }
    100% {
        transform: rotateY(0deg);
    }
}

// INSTRUCTION ANIMATION

